{
  "style_id": "lewdstuff_ill",
  "style_name": "Lewdstuff Ill",
  "style": {
    "artist_name": "lewdstuff",
    "artistic_style": "highres, anime_coloring, absurdly_detailed_composition, stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/lewdstuff_ill.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "lewdstuff_ill",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": true
  }
}